﻿/**[RULES: Fundamental ]--------------*/
@import url('../fonts/myriadprosemicn/fonts.css'); /*100*/
@import url('../fonts/myriadprocond/fonts.css'); /*300*/
@import url('../fonts/myriadprobold/fonts.css'); /*400*/
@import url('../fonts/myriadproregular/fonts.css'); /*400*/
@import url('../fonts/myriadprosemibold/fonts.css'); /*500*/
@import url('../fonts/myriadproboldcond/fonts.css'); /*600*/
@import url('../fonts/myriadprosemiboldcond/fonts.css'); /*700*/
@import url('../fonts/myriadprosemiboldsemicn/fonts.css'); /*800*/
@import url('../fonts/myriadprolight/fonts.css'); /*900*/
@import url('../fonts/myriadproit/fonts.css'); /*italic*/

*
	{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 100%;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	
input:active,
input:focus
	{
	outline: none;
	}

html,
body
	{
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}

th,
td
	{
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	}

a img
	{
	border: 0px none;
	}

p,
h1,
h2,
h3,
h4,
h5,
h6
	{
	margin: 0;
	}

input.button,
input.checkbox,
label
	{
	cursor: pointer;
	}

dl,dd,dt 
        {
	margin: 0;
	padding: 0;
    }

/**[/RULES]---------------------------*/



/**[RULES: Common use ]---------------*/

body, 
td, 
th, 
input, 
select, 
textarea
	{
	font-family: 'MyriadPro', 'PT Sans', Arial, helvetica, Verdana, Tahoma, sans-serif;
	font-size: 100%;
	color: #000000;
	}

select,
option
	{
	font-size: 10px;
	}
    
p
	{
	margin: 0px 0px 14px 0px;
	}
    
form
	{
	margin: 0px;
	padding: 0px;
	}

ul,
ul li
	{
	padding: 0;
	margin: 0;
    list-style-type: none;
	list-style-position: outside;
	}

textarea
	{
	padding: 0px 8px;
	overflow: auto;
	border: 0px;
	}
	
h3 
    {
	font-size: 18px;
    }
    
	h3.center-title 
                {
		clear: both;
		margin: 0 0 30px;
		text-align: center;
        }
    
h4 
    {
	font-size: 14px;
	font-weight: bold;
    }

/**[/RULES]---------------------------*/
	
/**[RULES: Form elements ]---------------*/    

label.checkbox
	{
	position: relative;
	padding: 0;
	white-space: nowrap;
	line-height: 20px;
	color: #ffffff;
	background: url(../img/form/checkbox.png) left center no-repeat;
	overflow: hidden;
	}

    label.clicked-label
        {
        background: url(../img/form/checkbox_clicked.png) left center no-repeat;
        }

label.checkbox input
	{
	width: 20px;
	margin: 0px 30px 0px -20px;
	overflow: hidden;
	opacity: 0.01;
	filter: alpha(opacity=1);
	}
	
	label.empty
		{
		line-height: 20px;
		padding: 0 0 0 21px;
		text-shadow: 0 1px 0 #404040;
		}
	
label.radio
	{
	display: inline-block;
	height: 23px;
	position: relative;
	padding: 0;
	white-space: nowrap;
	background: url(../img/form/radio.png) left center no-repeat;
	margin-right: 20px;
	color: #aeb5be;
	font-size: 13px;
	font-weight: 500;
	}

    label.radio-checked
        {
        background: url(../img/form/radio_selected.png) left center no-repeat;
		color: #000000;
        }

    label.radio input
        {
        width: 16px;
        margin: 2px 28px 0px -16px;
        overflow: hidden;
        opacity: 0.01;
        filter: alpha(opacity=1);
        }
            
div.input-text
	{
	height: 21px;
	width: 172px;
	padding: 0px 0px 0px 3px;
	background: url(../img/fields/text_lf.png) left top no-repeat;
	}

div.input-text input.input-text
	{
	width: 169px;
	height: 21px;
	padding: 1px 2px 0;
	margin: 0px;
	background: url(../img/fields/text_rt.png) right -1px no-repeat;
	border: 0px;
	color: #374638;
    line-height: 18px;
	}
    
        div.input-text input.input-text.date 
            {
            background: url(../img/fields/date_rt.png) right top no-repeat;
            padding: 1px 19px 1px 2px;
            }
        
        div.input-text.search input.input-text 
            {
            padding-right: 20px;
            float: left;
            }
            
        div.input-text.search input.button 
            {
            background: url(../img/fields/icon_search_rt.png) right top no-repeat;
            width: 16px;
            height: 20px;
            float: right;
            margin-left: -16px;
            border: 0;
            }

.select 
    {
	height: 26px;
	display: inline-block;
    position: relative;
	text-align: left;
	border: 1px solid #dcdcdc;
	background: url(../img/bg/select_bg.gif) left bottom repeat-x;
    }
    
    .select .title 
        {
		/*padding-right: 21px;*/
        background: url(../img/form/select_arr.gif) right bottom no-repeat;
        height: 24px;
        min-width: 50px;
        }
       
        .select .title_block 
            {
            height: 24px;
            padding: 0px 26px 0px 6px;
			line-height: 24px;
			cursor: pointer;
			font-weight: 700;
			font-size: 14px;
			color: #6439d3;
			text-transform: uppercase;
            }
       
        .disabled .title_block,
        .select .selected_value
            {
			color: #aeaeae;
			}
       
        .disabled .title_block img
            {
			margin-bottom: -3px;
			}
           
    .select .options 
        {
        background: #ffffff;
        color: #374638;
        border: 1px solid #dadada;
        border-top: 0;
        position: absolute;
        top: 26px;
        left: -1px;
        z-index: 100;
		border-radius: 0px 0px 6px 6px;
		-webkit-border-radius: 0px 0px 6px 6px;
		-moz-border-radius: 0px 0px 6px 6px;
		-o-border-radius: 0px 0px 6px 6px;
        }
           
    .select .options div.option
        {
		height: 20px;
		padding: 0px 6px;
		line-height: 20px;
		cursor: pointer;
		font-weight: 900;
		font-size: 13px;
		}
           
    .select .options div.current
        {
		/*background: #e1e1e1;*/
		background: #f6f3ff;
		}
           
    .select .options  div.select-scrolled
        {
		height: 200px;
		overflow: auto;
		}

textarea 
    {
	box-shadow: 0 1px 0 0 #9ca49d;
	border-radius: 4px;
	border: 1px solid #313a32;
	color: #374638;
	background: #fff;
	width: 172px;
    padding: 3px 0 0 3px;
    }
